_core:
  default_config_hash: yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE
langcode: en
uuid: 2bd3646f-b333-4162-b59a-bbd0ad7b5829
name: 'Population Europe'
mail: o.guelmez@computer-manufaktur.de
slogan: ''
page:
  403: ''
  404: ''
  front: /node/2136
admin_compact_mode: false
weight_select_max: 100
default_langcode: en
mail_notification: ''
